<?php 
// защита от прямого доступа к файлу
defined('_JEXEC') or die; 
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $this->language; ?>" lang="<?php echo $this->language; ?>" dir="<?php echo $this->direction; ?>" >
<head>
	<jdoc:include type="head" />
	<link rel="stylesheet" href="<?php echo $this->baseurl; ?>/templates/<?php echo $this->template; ?>/css/style.css" type="text/css"  />
	<!--[if lte IE 6]>
	<link rel="stylesheet" href="s<?php echo $this->baseurl; ?>/templates/<?php echo $this->template; ?>/css/tyle_ie.css" type="text/css"  />
	<![endif]-->
</head>

<body>

<div id="wrapper">
	<!-- #header-->
	<div id="header">
		<?php if ($this->params->get('logo')) : ?>
		<img src="<?php echo $this->baseurl ?>/<?php echo htmlspecialchars($this->params->get('logo')); ?>"  alt="MyLogo" />
		<?php endif;?>
		<jdoc:include type="modules" name="top" style="xhtml" />
	</div>
	<div id="middle">
		<div id="container">
			<div id="content">
				<jdoc:include type="message" />
				<jdoc:include type="component" />
			</div><!-- #content-->
		</div><!-- #container-->
		<div class="sidebar" id="sideLeft">
			<jdoc:include type="modules" name="left" style="xhtml" />
		</div><!-- .sidebar#sideLeft -->
		<div class="sidebar" id="sideRight">
			<jdoc:include type="modules" name="right" style="xhtml" />
		</div><!-- .sidebar#sideRight -->
	</div><!-- #middle-->
	<div id="footer">
		<jdoc:include type="modules" name="footer" style="xhtml" />
	</div><!-- #footer -->
</div><!-- #wrapper -->

</body>
</html>